<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdo5xaEcaKDgxaQsiYPTvtjtd7b2mvI0IyBL62RAyjqe8XyJgsIj0KscuYULl5BdqCwCL1OZgHymmIEkORHU9729X7vzbsKV-LsUsHkQx2diOdwiSNtuLWDRKROemRlsGf1QP-2A5zJSdQdr9SXPtQcybDc28dZ2is4jRKKL_dDv9UsjR9rnwYZ8HF2JkJB1x6yLRNWF1jMA8ZebG2sdHL3mcioIsrG5zcM-3vG3X-aqYHdiT4C9JalQjva6FcTYcXZR0pcgAQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757754882083" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e0a5b8e7-7d06-1f9d-bf13-8e6adef1dce5</string>
</map>
